@charset "UTF-8";
@import url('reset.css');

/*reset*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe,img{
	margin:0;
	padding:0;
	font-size:100%;
	border:0;
}

/*=============================
共通
=============================*/
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color:#000;
	line-height: 1.5em;
}

#container{
	width:100%;
}

#wrap{
	width:100%;
}

/*=============================
ヘッダー
=============================*/
#header{
	width:920px;
	height: 200px;
	margin:0 auto;
	position: relative;
}

#header h1.logo{
	position:absolute;
	top:60px;
}

/*=============================
ナビゲーション
=============================*/
ul#main_nav{
	position: absolute;
	top:125px;
	right:0;
	margin-right:-30px;
}

ul#main_nav li{
	float:left;
	height: 17px;
	margin-right:30px;
}
ul#main_nav li a{
	display: block;
	height: 17px;
	text-indent: -9999px;
	overflow: hidden;
}
ul#main_nav li a:hover{
	opacity: 0.5;
}
/*ナビ-ギャラリー*/
ul#main_nav li a.gallery{
	width: 84px;
	background: url(../img/GAL.png) no-repeat;
}
#gallery ul#main_nav li a.gallery{
	background: url(../img/GAL_select.png) no-repeat;
}
/*ナビ-アバウト*/
ul#main_nav li a.about{
	width: 64px;
	background: url(../img/ABOUT.png) no-repeat;
}
#about ul#main_nav li a.about{
	background: url(../img/ABOUT_select.png) no-repeat;
}

/*ナビ-展示1*/
ul#main_nav li a.gallery{
	width: 84px;
	background: url(../img/GAL.png) no-repeat;
}
#exhibition1 ul#main_nav li a.gallery{
	background: url(../img/GAL_select.png) no-repeat;
}

/*ナビ-展示2*/
ul#main_nav li a.gallery{
	width: 84px;
	background: url(../img/GAL.png) no-repeat;
}
#exhibition2 ul#main_nav li a.gallery{
	background: url(../img/GAL_select.png) no-repeat;
}

/*ナビ-展示3*/
ul#main_nav li a.gallery{
	width: 84px;
	background: url(../img/GAL.png) no-repeat;
}
#exhibition3 ul#main_nav li a.gallery{
	background: url(../img/GAL_select.png) no-repeat;
}


/*=============================
コンテンツ
=============================*/
#contents{
	overflow: hidden;
}

ul.event{
	width:920px;
	margin:0 auto -60px auto;
}
ul.event li{
	margin:0 0 60px 0;
}

ul.event a:hover{
	opacity: 0.95;
}

#top_gif{
	width:920px;
}

/*アバウト*/
#about #contents{
	background: #f5f5f5;
}
#about #contents p.about{
	text-align: center;
}
#about #contents p.contact{
	text-align: center;
	margin-bottom: 5px;
	
}

#about #contents p.owner{
	text-align: center;
	margin-bottom: 150px;
}



/*展示1内容*/
#exhibition1{
	text-align: center;

}

#exhibition1 #contents{
	background-image: url(../img/ex1_gallerybackground_wide2.png);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}
#exhibition1 #contents p.about{
	text-align: center;
}
#exhibition1 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}

#exhibition1 p.image1{
	text-align: center;
	margin-top: 200px;
}

#exhibition1 p.image2{
	text-align: center;
	margin-top: 200px;
}

#exhibition1 p.image3A{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image3B{
	text-align: center;
	margin-top: 20px;
}

#exhibition1 p.image4{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image5{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image6{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image7{
	text-align: center;
	margin-top: 200px;
}

#exhibition1 p.image8{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image9{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.image10{
	text-align: center;
	margin-top: 500px;
}

#exhibition1 p.profile{
	text-align: center;
	margin-top: 500px;
	margin-bottom: 60px;
	
}



#exhibition1 p.share a:hover{
	opacity: 0.9;
}

#exhibition1 p.credit{
	margin-top: 50px;
	margin-bottom: 0px;
	
}




/*展示2内容*/
#exhibition2{
	text-align: center;

}

#exhibition2 #contents{
	background-image: url(../img/ex2_gallerybackground.jpg);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}
#exhibition2 #contents p.about{
	text-align: center;
}
#exhibition2 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}

#exhibition2 p.image1{
	background: #f5f5f5;
	width:auto;
	text-align: center;
}

#exhibition2 p.image2{
	text-align: center;
}

#exhibition2 p.image3{
	background: #f5f5f5;
	text-align: center;
	
}


#exhibition2 p.image4{
	text-align: center;
}

#exhibition2 p.image5{
	background: #f5f5f5;
	text-align: center;
}

#exhibition2 p.image6{
	text-align: center;
}

#exhibition2 p.image7{
	background: #f5f5f5;
	text-align: center;
}

#exhibition2 p.image8{
	text-align: center;
}

#exhibition2 p.image9{
	background: #f5f5f5;
	text-align: center;
}

#exhibition2 p.image10{
	text-align: center;
}

#exhibition2 p.image11{
	background: #f5f5f5;
	text-align: center;
}


#exhibition2 p.profile1{
	text-align: center;
	margin-top: 500px;
}

#exhibition2 p.profile2{
	text-align: center;
	margin-bottom: 60px;
}

#exhibition2 p.share a:hover{
	opacity: 0.9;
	
}


/*展示3内容*/
#exhibition3{
	text-align: center;

}

#exhibition3 #contents{
	background-image: url(../img/ex3_gallerybackground.png);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}
#exhibition3 #contents p.about{
	text-align: center;
}
#exhibition3 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}

#exhibition3 p.image1{
	width:auto;
	text-align: center;
}


#exhibition3 p.small1{
	transform: rotate( -10deg );
	position: relative; left: -50px; top: 290px;
}

#exhibition3 p.small2{
	transform: rotate( 10deg );
	position: relative; left: 310px; top: 190px;
}

#exhibition3 p.small3{
	transform: rotate( 10deg );
	position: relative; left: -300px; top: 310px;	
}

#exhibition3 p.small4{
	transform: rotate( -10deg );
	position: relative; left: -60px; top: 260px;
	
}

#exhibition3 p.image2{
	text-align: center;
	position: relative; left: 0px; top: 695px;
}

#exhibition3 p.small5{
	transform: rotate( 10deg );
	position: relative; left: 50px; top: 990px;
}

#exhibition3 p.small6{
	transform: rotate( -10deg );
	position: relative; left: 250px; top: 1070px;
}

#exhibition3 p.small7{
	position: relative; left: -150px; top: 1170px;
}

#exhibition3 p.image3{
	text-align: center;
	position: relative; left: 0px; top: 1570px;
}

#exhibition3 p.small8{
	position: relative; left: 0px; top: 1700px;
}
#exhibition3 p.small9{
	transform: rotate( 10deg );
	position: relative; left: -160px; top: 1570px;
}



#exhibition3 p.image4{
	text-align: center;
		position: relative; left: 0px; top: 1960px;
}

#exhibition3 p.small10{
	position: relative; left: -150px; top: 2170px;	
}

#exhibition3 p.small11{
	transform: rotate( -10deg );
	position: relative; left: 250px; top: 2200px;
}
#exhibition3 p.small12{
	transform: rotate( 10deg );
	position: relative; left: 50px; top: 2280px;
}

#exhibition3 p.image5{
	text-align: center;
	position: relative; top: 2660px;
}



#exhibition3 p.profile{
	text-align: center;
	margin-top: 3060px;
	margin-bottom: 60px;
}

#exhibition3 p.profile a:hover{
	opacity: 0.9;
}


#exhibition3 p.share a:hover{
	opacity: 0.9;
}




/*展示4内容*/

#exhibition4 p.bgm_info{
	width:auto;
	margin-top: -40px;
	margin-bottom: 70px;
	text-align: center;
}



#exhibition4{
	text-align: center;

}

#exhibition4 #contents{
	background-image: url(../img/ex4_gallerybackground.jpg);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}


#exhibition4 #contents p.about{
	text-align: center;
}
#exhibition4 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}


#exhibition4 #sec1{
	background: #1f1f1f;
	}
	
	
#exhibition4 #sec2{
	margin-top: -5px;
	background: #131313;
	}
	
#exhibition4 #sec3{
	margin-top: -5px;
	background: #1f1f1f;
	}
	
#exhibition4 #sec4{
	margin-top: -5px;
	background: #131313;
	}	
	
#exhibition4 #sec5{
	margin-top: -5px;
	background: #1f1f1f;
	}		


#exhibition4 p.image1{
	width:auto;
	margin-top: 70px;
	text-align: center;
}

#exhibition4 p.image2{
	width:auto;
	margin-top: 400px;
	position: relative; left: 0px;
	text-align: center;
}

#exhibition4 p.image3{
	width:auto;
	margin-top: -50px;
	position: relative; left: -175px;
	text-align: center;
}

#exhibition4 p.image4{
	width:auto;
	margin-top: 150px;
	position: relative; left: 175px;
	text-align: center;
}

#exhibition4 p.image5{
	width:auto;
	margin-top: -50px;
	position: relative; left: 100px;
	margin-bottom: 100px;
	text-align: center;
}

#exhibition4 p.image6{
	width:auto;
	margin-top: 0px;
	text-align: center;
}

#exhibition4 p.image7{
	width:auto;
	margin-top: 400px;
	position: relative; left: 50px;
	text-align: center;
}

#exhibition4 p.image8{
	width:auto;
	margin-top: -50px;
	position: relative; left: 175px;
	text-align: center;
}

#exhibition4 p.image9{
	width:auto;
	margin-top:150px;
	position: relative; left: -175px;
	text-align: center;
	margin-bottom: 100px;
}

#exhibition4 p.image10{
	width:auto;
	margin-top: 0px;
	text-align: center;
}

#exhibition4 p.image11{
	width:auto;
	margin-top: 400px;
	position: relative; left: 0px;
	text-align: center;
}

#exhibition4 p.image12{
	width:auto;
	margin-top: -50px;
	position: relative; left: -175px;
	text-align: center;
}

#exhibition4 p.image13{
	width:auto;
	margin-top: 200px;
	position: relative; left: 175px;
	text-align: center;
	margin-bottom: 100px;
}

#exhibition4 p.image14{
	width:auto;
	margin-top: 0px;
	text-align: center;
}

#exhibition4 p.image15{
	width:auto;
	margin-top: 300px;
	text-align: center;
}

#exhibition4 p.image16{
	width:auto;
	margin-top: 300px;
	text-align: center;
}

#exhibition4 p.image17{
	width:auto;
	margin-top: 300px;
	text-align: center;
}

#exhibition4 p.image18{
	width:auto;
	margin-top: 1200px;
	text-align: center;
	margin-bottom: 100px;
}

#exhibition4 p.image19{
	width:auto;
	margin-top: 0px;
	position: relative; left: -175px;
	text-align: center;
}

#exhibition4 p.image20{
	width:auto;
	margin-top: 200px;
	position: relative; left: 175px;
	text-align: center;
}

#exhibition4 p.image21{
	width:auto;
	margin-top: -50px;
	position: relative; left: 75px;
	text-align: center;
}

#exhibition4 p.image22{
	width:auto;
	margin-top: 400px;
	text-align: center;
}

#exhibition4 p.image23{
	width:auto;
	margin-top: 200px;
	position: relative; left: -175px;
	text-align: center;
}

#exhibition4 p.image24{
	width:auto;
	margin-top: -50px;
	position: relative; left: 75px;
	text-align: center;
}

#exhibition4 p.image25{
	width:auto;
	margin-top: 400px;
	margin-bottom: 100px;
	text-align: center;
}



#exhibition4 p.profile{
	text-align: center;
	margin-top: 270px;
	margin-bottom: 45px;
}

#exhibition4 p.profile a:hover{
	opacity: 0.9;
}


#exhibition4 p.share a:hover{
	opacity: 0.9;
	
}

#exhibition4 p.rec_full{
	width:auto;
	margin-top: 40px;
	text-align: center;
}

#exhibition4 p.rec_full_sp{
	width:auto;
	margin-top: 40px;
	text-align: center;
}

#exhibition4 p.bgm_sp{
	background:  #000000;
	margin-bottom:-5px;
	width:auto;
	text-align: center;
}

#exhibition4 p.bgm_sp_pause{

	margin-top:-5px;
	margin-bottom:-5px;
	width:auto;
	text-align: center;
}

#exhibition4 #rec_contents{
	background: ##9f9f9f;
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}



#footer_ex4_rec{
	background: #f4f5fc;
	width:auto;
	height:240px;
	 auto 0px auto;
}

#footer_ex4{
	background: #e5e7ec;
	width:auto;
	height:240px;
	margin:150px auto 0px auto;
}

#exhibition4 #rec1{
	margin-top: -250px;
	margin-bottom:35px;
	text-align: center;
}

#exhibition4 #rec{
	margin-bottom: 35px;
	text-align: center;
}

#exhibition4 #rec20{
	margin-bottom: -220px;
	text-align: center;
}

#exhibition4 #rec1_sp{
	margin-bottom:35px;
	text-align: center;
}

#exhibition4 #rec_sp{
	margin-bottom: 35px;
	text-align: center;
}

#exhibition4 #full_button{
	margin-top: 140px;
	text-align: center;
}


#footer_ex4{
	background: #f4f5fc;
	width:auto;
	height:240px;
	margin:150px auto 0px auto;
}








/*展示5内容*/
#exhibition5{
	text-align: center;

}

#exhibition5 #contents{
	background-image: url(../img/ex5_back.png);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}
#exhibition5 #contents p.about{
	text-align: center;
}
#exhibition5 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}


#exhibition5 p.title{
	text-align: center;
}

#exhibition5 p.image1{
	background: #ebebf0;
	width:auto;
	text-align: center;
}

#exhibition5 p.small1{
	position: relative; left: -120px; top: 470px;
}

#exhibition5 p.small2{
	position: relative; left: 100px; top: -80px;
}

#exhibition5 p.small3{
	position: relative; left: 270px; top: 20px;	
}

#exhibition5 p.small4{
	position: relative; left: 0px; top: 5px;	
	margin-bottom: 410px;
	
}



#exhibition5 p.image2{
	background: #244bf4;
	text-align: center;
}

#exhibition5 p.small5{
	position: relative; left: -10px; top: 0px;
	margin-top: 410px;
}

#exhibition5 p.small6{
	position: relative; left: -227px; top: -22px;
}

#exhibition5 p.small7{
	position: relative; left: 310px; top: -100px;
	z-index: 3;
}

#exhibition5 p.small8{
	position: relative; left: 15px; top: -250px;
	 z-index: 1;
}

#exhibition5 p.small8b{
	position: relative; left: 15px; top: -250px;
	 z-index: 1;
	margin-bottom: 200px;
}

#exhibition5 p.image3{
	background: #ebebf0;
	text-align: center;
	
}

#exhibition5 p.small9{
	position: relative; left: -100px; top: 0px;
	margin-top: 410px;
}

#exhibition5 p.small10{
	position: relative; left: 85px; top: 10px;
	margin-top: -430px;
}

#exhibition5 p.small11{
	position: relative; left: -240px; top: 160px;
}

#exhibition5 p.small12{
	position: relative; left: -115px; top: 100px;
}

#exhibition5 p.small13{
	position: relative; left: 250px; top: -220px;
}

#exhibition5 p.small14{
	position: relative; left: 385px; top: -350px;
}


#exhibition5 p.image4{
	background: #ff468c;
	text-align: center;
}

#exhibition5 p.image5{
	background: #244bf4;
	text-align: center;
}


#exhibition5 p.space1{
	background: #ebebf0;	
}

#exhibition5 p.space2{
	background: #ebebf0;	
}

#exhibition5 p.space3{
	background: #ebebf0;	
}

#exhibition5 p.profile1{
	background: #ebebf0;
	text-align: center;
}

#exhibition5 p.share{
	background: #ebebf0;	
}


#exhibition5 p.share a:hover{
	opacity: 0.9;
	
}


/*展示6内容*/
#exhibition6{
	text-align: center;

}

#exhibition6 #contents{
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-x;
}
#exhibition6 #contents p.about{
	text-align: center;
}
#exhibition6 #contents p.contact{
	text-align: center;
	margin-bottom: 150px;
	margin: 150px;
}


#exhibition6 p.title{
	text-align: center; 
	position: relative;
	background: #dfeefa;

}

#exhibition6 p.image1{
	background: #dfeefa;
	text-align: center;
}

#exhibition6 p.small1{
	position: relative; left: 120px; top: 400px;
}

#exhibition6 p.small2{
	position: relative; left: -340px; top: 370px;
}

#exhibition6 p.small3{
	position: relative; top: 200px; left: 100px; 
	margin-bottom: 200px;
}



#exhibition6 p.image2{
	background: #dfeefa;
	text-align: center;
}

#exhibition6 p.small4{
	position: relative;  
	margin-top: 400px;
}

#exhibition6 p.small5{
	position: relative; 
	margin-top: 200px;
}

#exhibition6 p.small6{
	position: relative; 
	margin-bottom: 400px;
}	


#exhibition6 p.image3{
	background: #dfeefa;
	text-align: center;
	
}

#exhibition6 p.image4{
	background: #dfeefa;
	text-align: center;
}

#exhibition6 p.small7{
	position: relative; left: -20px;
	margin-top: 400px;
}	

#exhibition6 p.small8{
	position: relative; left: -205px;
	margin-top: -80px;
}	

#exhibition6 p.small9{
	position: relative; left: -290px;
	margin-top: -60px;
}	

#exhibition6 p.small10{
	position: relative; left: 280px;
	margin-top: -270px;
	z-index: 1;
}	

#exhibition6 p.small11{
	position: relative; left: -15px;
	margin-top: -180px;
	margin-bottom: 380px;
}	

#exhibition6 p.image5{
	background: #dfeefa;
	text-align: center;
}

#exhibition6 p.dot{
	background: #dfeefa;
}

#exhibition6 p.space1{
	background: #dfeefa;
}

#exhibition6 p.space2{
	background: #dfeefa;
}

#exhibition6 p.space3{
	background: #dfeefa;
}

#exhibition6 p.profile1{
	background: #dfeefa;
	text-align: center;
}

#exhibition6 p.share{
	background: #dfeefa;
}


#exhibition6 p.share a:hover{
	opacity: 0.9;
	
}




/*=============================
フッター
=============================*/
#footer{
	width:920px;
	margin:60px auto 20px auto;
}
#footer p.copy{
	font-size: 10px;
}

#footer2{
	background: #f5f5f5;
	width:auto;
	height:240px;
	margin:160px auto 0px auto;
}

#footer2 p.copy{
	font-size: 10px;
}

#footer_ex2{
	background: #f5f5f5;
	width:auto;
	height:240px;
	margin:150px auto 0px auto;
}

#footer_ex2 p.copy{
	font-size: 10px;
}

#footer_ex5{
	background: #ffffff;
	width:auto;
	height:240px;
}

#footer_ex5 p.copy{
	font-size: 10px;
}
